### Hierarchy

- unknown
  - TransferwiseAccountPayload

## Index

### Constructors

- constructor

### Methods

- getEmail
- serializeBinary
- setEmail
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new TransferwiseAccountPayload(): TransferwiseAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns TransferwiseAccountPayload

## Methods

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:5529

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5532

  #### Returns Uint8Array

### setEmail

- setEmail(value: string): TransferwiseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5530

  #### Parameters

  - ##### value: string

  #### Returns TransferwiseAccountPayload

### toObject

- toObject(includeInstance?: boolean): TransferwiseAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5533

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns TransferwiseAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): TransferwiseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5536

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns TransferwiseAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: TransferwiseAccountPayload, reader: BinaryReader): TransferwiseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5537

  #### Parameters

  - ##### message: TransferwiseAccountPayload

  - ##### reader: BinaryReader

  #### Returns TransferwiseAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: TransferwiseAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5535

  #### Parameters

  - ##### message: TransferwiseAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: TransferwiseAccountPayload ): TransferwiseAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5534

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: TransferwiseAccountPayload

  #### Returns TransferwiseAccountPayload . AsObject

Generated using TypeDoc